## golang-mreiferson-httpclient 0.0~git20140425

=== debian/changelog ===
golang-mreiferson-httpclient (0.0~git20140425-1) unstable; urgency=medium

  * Initial release. Closes: #755070

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 22 Mar 2014 15:45:59 +0000
