=== debian/control ===
Source: golang-mreiferson-httpclient
Section: devel
Priority: extra
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/users/jelmer/golang-mreiferson-httpclient.git -b unstable
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jelmer/golang-mreiferson-httpclient.git
Homepage: https://github.com/mreiferson/go-httpclient

Package: golang-mreiferson-httpclient-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go
Built-Using: ${misc:Built-Using}
Description: Go HTTP client with timeouts
 This Go package provides an HTTP Transport that implements the RoundTripper
 interface and can be used as a built in replacement for the standard
 library's, providing:
 .
  * connection timeouts
  * request timeouts
 .
 This is a thin wrapper around http.Transport that sets dial timeouts and uses
 Go's internal timer scheduler to call the Go 1.1+ CancelRequest() API.
 .
 This package contains the source.
