=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS
export DH_GOPKG := github.com/mreiferson/go-httpclient

%:
	dh $@ --buildsystem=golang --with=golang
